# openapi.model.Purchase

## Load the model package
```dart
import 'package:openapi/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**sku** | **String** | The unique identifier of the purchased item. | 
**amount** | **num** | The amount, in USD, spent purchasing the item. | 
**iso** | **String** | The 3-letter ISO 4217 currency code. Required for correct storage and conversion of amount. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


