# openapi.model.StringMap

## Load the model package
```dart
import 'package:openapi/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**en** | **String** | Text in English.  Will be used as a fallback | [optional] 
**ar** | **String** | Text in Arabic. | [optional] 
**bs** | **String** | Text in Bosnian. | [optional] 
**bg** | **String** | Text in Bulgarian. | [optional] 
**ca** | **String** | Text in Catalan. | [optional] 
**zhHans** | **String** | Text in Chinese (Simplified). | [optional] 
**zhHant** | **String** | Text in Chinese (Traditional). | [optional] 
**zh** | **String** | Alias for zh-Hans. | [optional] 
**hr** | **String** | Text in Croatian. | [optional] 
**cs** | **String** | Text in Czech. | [optional] 
**da** | **String** | Text in Danish. | [optional] 
**nl** | **String** | Text in Dutch. | [optional] 
**et** | **String** | Text in Estonian. | [optional] 
**fi** | **String** | Text in Finnish. | [optional] 
**fr** | **String** | Text in French. | [optional] 
**ka** | **String** | Text in Georgian. | [optional] 
**de** | **String** | Text in German. | [optional] 
**el** | **String** | Text in Greek. | [optional] 
**hi** | **String** | Text in Hindi. | [optional] 
**he** | **String** | Text in Hebrew. | [optional] 
**hu** | **String** | Text in Hungarian. | [optional] 
**id** | **String** | Text in Indonesian. | [optional] 
**it** | **String** | Text in Italian. | [optional] 
**ja** | **String** | Text in Japanese. | [optional] 
**ko** | **String** | Text in Korean. | [optional] 
**lv** | **String** | Text in Latvian. | [optional] 
**lt** | **String** | Text in Lithuanian. | [optional] 
**ms** | **String** | Text in Malay. | [optional] 
**nb** | **String** | Text in Norwegian. | [optional] 
**pl** | **String** | Text in Polish. | [optional] 
**fa** | **String** | Text in Persian. | [optional] 
**pt** | **String** | Text in Portugese. | [optional] 
**pa** | **String** | Text in Punjabi. | [optional] 
**ro** | **String** | Text in Romanian. | [optional] 
**ru** | **String** | Text in Russian. | [optional] 
**sr** | **String** | Text in Serbian. | [optional] 
**sk** | **String** | Text in Slovak. | [optional] 
**es** | **String** | Text in Spanish. | [optional] 
**sv** | **String** | Text in Swedish. | [optional] 
**th** | **String** | Text in Thai. | [optional] 
**tr** | **String** | Text in Turkish. | [optional] 
**uk** | **String** | Text in Ukrainian. | [optional] 
**vi** | **String** | Text in Vietnamese. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


